/* Class = "NSTextFieldCell"; title = "Run this task next on:"; ObjectID = "957"; */
"957.title" = "このタスクを次に実行する時刻：";

/* Class = "NSButtonCell"; title = "Defer"; ObjectID = "962"; */
"962.title" = "延期";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "963"; */
"963.title" = "キャンセル";

/* Class = "NSTableColumn"; headerCell.title = "TASKS"; ObjectID = "0h1-el-FuO"; */
"0h1-el-FuO.headerCell.title" = "タスク";

/* Class = "NSTextFieldCell"; title = "Specify a time and date when this task should run next. Scheduled run times that occur before the deferred date will be skipped, then the task will resume its normal schedule."; ObjectID = "1z3-G3-IDf"; */
"1z3-G3-IDf.title" = "このタスクが次に実行される日付と時刻を指定してください。延期した日付前に起きるスケジュール実行時刻はスキップされ、その後通常のスケジュールに戻ります。";

/* Class = "NSMenuItem"; title = "For 3 Hours"; ObjectID = "6d7-Ib-Kp5"; */
"6d7-Ib-Kp5.title" = "3時間";

/* Class = "NSTextFieldCell"; title = "<<DNL_Title>>"; ObjectID = "7Pv-Nr-9Ox"; */
"7Pv-Nr-9Ox.title" = "<<DNL_Title>>";

/* Class = "NSMenuItem"; title = "For 1 Hour"; ObjectID = "7g0-Kx-RmS"; */
"7g0-Kx-RmS.title" = "1 時間";

/* Class = "NSMenuItem"; title = "Until I Open CCC"; ObjectID = "8Zc-3H-qjD"; */
"8Zc-3H-qjD.title" = "CCC を開くまで";

/* Class = "NSMenuItem"; title = "For 2 Hours"; ObjectID = "9E8-zr-K3w"; */
"9E8-zr-K3w.title" = "2時間";

/* Class = "NSTextFieldCell"; title = "Task name: Phasegg"; ObjectID = "Afn-iK-ZJc"; */
"Afn-iK-ZJc.title" = "Task name: Phase";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "FCu-Bm-Ffu"; */
"FCu-Bm-Ffu.title" = "00:00:00";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GDE-BX-U1f"; */
"GDE-BX-U1f.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "0.00 KB"; ObjectID = "ILh-oC-C7y"; */
"ILh-oC-C7y.title" = "0.00 KB";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibExternalAccessibilityDescription" = "経過時間";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibExternalAccessibilityHelp" = "経過時間";

/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibShadowedToolTip" = "経過時間";

/* Class = "NSMenuItem"; title = "For 1 Week"; ObjectID = "Ryw-W1-v59"; */
"Ryw-W1-v59.title" = "1 週間";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "SWj-pG-8Yi"; */
"SWj-pG-8Yi.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "For 1 Day"; ObjectID = "SrJ-mu-k17"; */
"SrJ-mu-k17.title" = "1 日";

/* Class = "NSButtonCell"; title = "Suspend All Tasks"; ObjectID = "Su0-8u-f0G"; */
"Su0-8u-f0G.title" = "すべてのタスクを中断";

/* Class = "NSMenuItem"; title = "For 4 Hours"; ObjectID = "Vpp-VM-iRW"; */
"Vpp-VM-iRW.title" = "4時間";

/* Class = "NSTextFieldCell"; title = "Suspend all CCC tasks"; ObjectID = "W4j-3H-1al"; */
"W4j-3H-1al.title" = "CCCのすべてのタスクを中断";

/* Class = "NSMenuItem"; title = "For 6 Hours"; ObjectID = "YA7-Q7-wUY"; */
"YA7-Q7-wUY.title" = "6時間";

/* Class = "NSWindow"; title = "CCC Task Progress"; ObjectID = "Yju-BQ-8ku"; */
"Yju-BQ-8ku.title" = "CCC タスク進行状況";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about Backup Health Check"; ObjectID = "azi-3D-4oc"; */
"azi-3D-4oc.ibExternalAccessibilityDescription" = "“バックアップヘルスの確認”についての詳しい情報";

/* Class = "NSMenuItem"; title = "For 3 Days"; ObjectID = "b6y-G3-59I"; */
"b6y-G3-59I.title" = "3日間";

/* Class = "NSMenuItem"; title = "For 9 Hours"; ObjectID = "c4Y-9e-Py4"; */
"c4Y-9e-Py4.title" = "9 時間";

/* Class = "NSMenuItem"; title = "For 12 Hours"; ObjectID = "cXq-ap-ZlK"; */
"cXq-ap-ZlK.title" = "12 時間";

/* Class = "NSMenuItem"; title = "For 7 Hours"; ObjectID = "djo-V4-QAW"; */
"djo-V4-QAW.title" = "7時間";

/* Class = "NSMenuItem"; title = "For 11 Hours"; ObjectID = "e7q-vZ-imz"; */
"e7q-vZ-imz.title" = "11時間";

/* Class = "NSMenuItem"; title = "For 8 Hours"; ObjectID = "ges-T9-2f6"; */
"ges-T9-2f6.title" = "8時間";

/* Class = "NSMenuItem"; title = "For 2 Days"; ObjectID = "gft-Sa-579"; */
"gft-Sa-579.title" = "2 日間";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Double-click to open task in CCC"; ObjectID = "ihQ-jn-czm"; */
"ihQ-jn-czm.ibExternalAccessibilityDescription" = "タブルクリックして CCC でタスクを開く";

/* Class = "NSTextFieldCell"; title = "/Applications/Xcode.app/gg"; ObjectID = "jh3-iD-P2p"; */
"jh3-iD-P2p.title" = "/Applications/Xcode.app";

/* Class = "NSMenuItem"; title = "For 10 Hours"; ObjectID = "kHU-rH-qJc"; */
"kHU-rH-qJc.title" = "10時間";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibExternalAccessibilityDescription" = "コピー済みデータ";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibExternalAccessibilityHelp" = "コピー済みデータ";

/* Class = "NSTextField"; ibShadowedToolTip = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibShadowedToolTip" = "コピー済みデータ";

/* Class = "NSMenuItem"; title = "For 5 Hours"; ObjectID = "mZr-aW-3iU"; */
"mZr-aW-3iU.title" = "5時間";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "qxh-ud-CSn"; */
"qxh-ud-CSn.ibExternalAccessibilityDescription" = "アプリケーションアイコン";

/* Class = "NSTextFieldCell"; title = "Suspend all tasks:"; ObjectID = "qxy-6K-Kaj"; */
"qxy-6K-Kaj.title" = "すべてのタスクを中断：";

/* Class = "NSTextFieldCell"; title = "Any tasks that are currently running will be stopped and any scheduled tasks will be disabled from running until they are re-enabled after the specified interval below. You can override this interval at any time by opening CCC or re-enabling tasks from the menubar icon."; ObjectID = "sJC-hi-5fa"; */
"sJC-hi-5fa.title" = "現在実行中のすべてのタスクは停止され、すべてのスケジュールされたタスクは以下で指定された間隔の後に再度有効になるまで、実行されません。CCC を開くか、またはメニューバーアイコンからタスクを再度有効にすると、いつでもこの間隔を上書きできます。";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "yJV-1d-ZGL"; */
"yJV-1d-ZGL.ibExternalAccessibilityDescription" = "アプリケーションアイコン";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Backup Tasks"; ObjectID = "yRb-dM-G0P"; */
"yRb-dM-G0P.ibExternalAccessibilityDescription" = "CCC バックアップタスク";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Task"; ObjectID = "yzX-jQ-dRX"; */
"yzX-jQ-dRX.ibExternalAccessibilityDescription" = "タスクを停止";
